* {
  margin: 0;
  padding: 0;
}
body {
  background: #000000;
  font: normal 12px Tahoma, Arial;
  width: 100%;
  height: 100%;
}

#content {
  position: absolute;
  width: 550px;
  height: 200px;
  left: 50%;
  top: 50%;
  margin: -100px 0 0 -275px;
}

@media (max-width: 550px) {
  #content {
    position: relative;
    width: 100%;
    height: auto;
    left: auto;
    top: auto;
    margin: 0;
  }
  #content img {
    width: 100%;
    height: auto;
  }
}